function [v] = isdata(a,m)
% ISDATA - Checks if m could be data for an element in Lie algebra.
% function [v] = isdata(a,m)

% WRITTEN BY       : Kenth Engų, 1997 Oct.
% LAST MODIFIED BY : Kenth Engų, 1999.04.07

error(['Function not defined in class: ' class(a)]);
return;
